local fn = _gn(0x76C752D788A76813)
--- _ITEM_DATABASE_GET_SHOP_INVENTORIES_REQUIREMENT_GROUP_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.ItemDatabaseGetShopInventoriesRequirementGroupInfo(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
